  @-ms-viewport {
    width: device-width
}
* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}
::-ms-clear {
    width: 0;
    height: 0
}
.container,
.features .main .text,
.features ul,
#header,
#footer {
    width: 975px;
    margin: 0 auto
}
@media (min-width: 1240px) {
    .container,
    .features .main .text,
    .features ul,
    #header,
    #footer {
        width: 1220px
    }
}
@media (max-width: 1023px) {
    .container,
    .features .main .text,
    .features ul,
    #header,
    #footer {
        width: 730px
    }
}
@media (max-width: 767px) {
    .container,
    .features .main .text,
    .features ul,
    #header,
    #footer {
        width: auto;
        padding-left: 20px;
        padding-right: 21px;
        min-width: 320px;
        max-width: 525px
    }
}
.html5:not(.oldie) .section.section-white-header header .selector {
    border-color: #e5e5e5;
    background: #fff;
    color: #000
}
.html5:not(.oldie) .section.section-white-header header .selector:hover,
.html5:not(.oldie) .section.section-white-header header .selector:focus {
    background: #fff
}
.html5:not(.oldie) .section.section-white-header header .selector:hover:after,
.html5:not(.oldie) .section.section-white-header header .selector:focus:after {
    opacity: 1
}
.html5:not(.oldie) .section.section-white-header header .selector:hover select,
.html5:not(.oldie) .section.section-white-header header .selector:focus select {
    color: #000
}
.html5:not(.oldie) .section.section-white-header header .selector.active select {
    color: #000
}
.features {
    overflow: hidden;
    position: relative;
    background: #000;
    height: 670px;
    padding: 500px 0 0;
    margin: 0 0;
}
@media (min-width: 1240px) and (min-height: 950px) {
    .features {
        height: 820px;
        padding-top: 650px
    }
}
@media (max-width: 1023px) {
    .features {
        height: auto;
        padding-top: 0
    }
}

.features .main {
    display: block;
    position: absolute;
    z-index: 2;
    left: 0;
    right: 0;
    top: -130px;
    bottom: 170px;
    overflow: hidden;
    opacity: 1;
    transition: opacity .25s linear
}
@media (max-width: 1023px) {
    .features .main {
        position: relative;
        top: 0;
        bottom: 0
    }
}
.features .main.off {
    opacity: 0
}
.features .main:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 0;
    right: 0;
    bottom: 0;
    height: 160px;
    background: -moz-linear-gradient(top, transparent 0%, #000 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(100%, #000));
    background: -webkit-linear-gradient(top, transparent 0%, #000 100%);
    background: -o-linear-gradient(top, transparent 0%, #000 100%);
    background: -ms-linear-gradient(top, transparent 0%, #000 100%);
    background: linear-gradient(to bottom, transparent 0%, #000 100%)
}
@media (max-width: 1023px) {
    .features .main:after {
        bottom: 43px;
        height: 60px
    }
}
.features .main .img {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center
}
@media (max-width: 1023px) {
    .features .main .img {
        position: static;
        display: block;
        padding: 45px 0 56.25%;
        height: 0
    }
}
.features .main img {
    max-width: 1680px;
    width: 100%
}
@media (max-width: 1023px) {
    .features .main img {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0
    }
}
.features .main .text {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 2;
    display: block;
    text-align: left
}
@media (max-width: 1023px) {
    .features .main .text {
        top: auto
    }
}
.features .main .text b {
    position: absolute;
    left: 42px;
    bottom: 28px;
    width: 80%;
    text-transform: uppercase;
    color: #fff;
    font-size: 48px;
}
.features .main .text b i:hover {
    color: #c7090c;
}
@media (max-width: 1023px) {
    .features .main .text b {
        position: static;
        display: inline-block;
        width: 600px;
        padding-bottom: 10px
    }
}
@media (max-width: 767px) {
    .features .main .text b {
        text-transform: uppercase;
        width: auto
    }
}
.features .main .text i {
    font-size: 48px;
    color: #fff;

}
@media (max-width: 1023px) {
    .features .main .text i {
        position: static;
        display: block;
        color: #fff;
    }
}

.features .main .text .icon {
    vertical-align: baseline;
    background-size: contain;
    width: 70px;
    height: 70px
}
@media (min-width: 1240px) {
    .features .main .text .icon {
        width: 85px;
        height: 85px
    }
}
@media (max-width: 1023px) {
    .features .main .text .icon {
        width: 50px;
        height: 50px
    }
}
@media (max-width: 767px) {
    .features .main .text .icon {
        display: none
    }
}
.features ul {
    margin-bottom: 0
}
.features ul li {
    display: inline;
    float: left;
    width: 33.33%;
    padding: 0 2px
}
@media (max-width: 1023px) {
    .features ul li {
        width: 100%;
        padding: 0;
        display: none
    }
}
.features ul li:first-child {
    margin-left: 0
}
.features ul .progress {
    background: #c7090c;
    top: auto;
    right: auto;
    height: 4px;
    padding: 0;
    width: 0%;
    transition: all 1s linear
}
.oldie .features ul .progress {
    width: 100% !important;
    opacity: 1 !important
}
.features ul a {
    display: block;
    position: relative;
    height: 133px;
    padding: 15px 20px;
    background: #1e1e1e
}
@media (max-width: 1023px) {
    .features ul a {
        padding: 0;
        height: 142px;
        background: transparent
    }
}
.features ul a b {
    display: inline-block;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #656565;
    font-size: 25px;
}
@media (max-width: 1023px) {
    .features ul a b {
        font: 500 17px/25px;
        color: #a5a5a5;
        letter-spacing: 0
    }
   
}
@media (max-width: 1023px) and (max-width: 767px) {
    .features ul a b {
        font: 500 15px/20px sans-serif
    }
}
.features ul a:hover b {
    color: #c7090c
}
.features ul a i {
    color: #656565
}
.features ul a span {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #1e1e1e;
    color: #fff;
    padding: 13px 20px;
    display: none
}
@media (max-width: 1023px) {
    .features ul a span {
        padding: 5px 0 43px 0;
        background: #000;
        width: 600px
    }
}
@media (max-width: 767px) {
    .features ul a span {
        font: 500 15px/20px  sans-serif;
        width: auto
    }
   
}
.features ul a span i {
    color: #c7090c
}
.features ul a span i:hover {
    color: #a5a5a5
}
}
@media (max-width: 1023px) {
    .features ul a span i {
        display: inline-block;
        padding-top: 5px
    }
}
@media (max-width: 1023px) {
    .features ul .active {
        display: block
    }
}
.features ul .active a span {
    display: block
}
.features .dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 15px;
    text-align: center;
    color: #666;
    font: 35px/1 sans-serif;
    pointer-events: none;
    display: none
}
.features .dots b {
    font-weight: normal;
    color: #fff
}
body:after {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    width: 1px;
    height: 1px;
    margin: -1px 0 0 -1px;
    position: absolute;
    left: -1px;
    top: -1px
}
@media (min-width: 1240px) {
    head {
        font-family: "xlarge"
    }
    body:after {
        content: "xlarge"
    }
}
@media (max-width: 1239px) {
    head {
        font-family: "large"
    }
    body:after {
        content: "large"
    }
}
@media (max-width: 1023px) {
    head {
        font-family: "medium"
    }
    body:after {
        content: "medium"
    }
}
@media (max-width: 480px) {
  .features .main .text i {
    font-size: 30px;
  }
  .features .main .text b {
    font-size: 25px;
}
}